@media only screen and (max-width: 1920px) {
  .masterplan_svg_desktop {
    width: 196px;
    height: 172px;
  }
  .news_content_col{
    padding: 100px 0 100px;
  }
  .for_desktop.hide_2400{
    display: block;
  }
  .news_content_col_box h3{
    font-size: 28px;
    line-height: 33px;
  }
  .news_content_col_box h1{
    font-size: 36px;
    line-height: 43px;
  }
  .news_content_col_box p{
    font-size: 20px;
    line-height: 24px;
  }
  .news_content_col_box{
    max-width: 467px;
    margin: 0 120px 0 auto;
  }
  .container{
    max-width: 1272px;
  }
  .related_heading{
    font-size: 36px;
    line-height: 42px;
  }



  .map_menu ul > li:first-child > div > a{
    min-width: 300px;
  }
  .map_menu ul > li:last-child > div > a{
    min-width: 330px;
  }
  .map_menu .hfe-nav-menu li.menu-item ul.sub-menu{
    bottom: 52px;
  }
  /*.map_menu .hfe-nav-menu li.menu-item {
      width: 300px;
  }*/
  .plan_col_left{
    min-width: 817px;
  }
  .plan_col_center{
    min-width: 608px;
  }
  .villa_navigation_area h2 {
    font-size: 36px;
    line-height: 38px;
    max-width: 275px;
  }
  .villa_models_slider_nav_button h4{
    font-size: 20px;
    line-height: 24px;
    padding-left: 8px;
  }
  .villa_navigation_area_inner {
    max-width: 280px;
    margin: 0 65px 0 auto;
  }
  .villa_models_slider_nav_button h4 span{
    width: 63px;
    height: 54px;
  }
  .villa_models_slider .slick-list.draggable {
    padding: 0 24% 30px 0 !important;
  }
  .slider_navigation_button{
    max-width: 76%;
    padding: 0 100px;
  }
  .villa_title h4{
    min-width: 300px;
    font-size: 24px;
    line-height: 28px;
  }
  .villa_slide_prev img,
  .villa_slide_next img {
    max-width: 65px;
  }
  /* ABOUT */
  .service_content h1{
    font-size: 52px;
    line-height: 52px;
  }
  .service_desc ul li{
    font-size: 28px;
    line-height: 33px;
  }
  .service_icon_box img {
    max-width: 100%;
  }
  .service_content{
    max-width: 370px;
    padding-top: 60px;
  }
  .news_box span{
    font-size: 28px;
    line-height: 32px;
  }
  .news_box h4 a{
    font-size: 32px;
    line-height: 38px;
  }
  .news_box p{
    font-size: 20px;
    line-height: 24px;
  }
  .news_box{
    padding: 45px 0 0 65px;
  }
  .news_slider .slick-list {
    padding: 120px 24% 0 15.5% !important;
  }
  .service_navigator{
    bottom: 40px;
  }
  .service_slide_prev, .service_slide_next{
    height: 70px;
    width: 50px;
  }
  .service_slide_toggle {
    width: 75px;
  }
  .service_icon{
    width: 21%;
  }
  .service_content {
    width: 300px;
    margin-right: 40px;
    position: relative;
    right: 70px;
  }
  .service_image {
    width: calc(77% - 250px);
    margin-left: -60px;
  }
  .service_icon_box {
    position: unset;
    left: 0;
    top: 0;
  }
  .service_slide_box{
    margin-left: -90px;
  }
  .villa_heading_image{
    margin-top: -45px;
  }
  .conssist_content {
    background: #8A6E4B;
    padding: 30px 39px 5px 30px;
  }
  /*.conssist_title h1.resp_counter_none{
    display: flex;
  }
  .conssist_title h1.resp_counter{
    display: none;
  }*/
  .conssist_title h1{
    font-size: 20px;
    margin-bottom: 20px;
  }
  .conssist_title h1 span{
    font-size: 87px;
    line-height: 1.4;
    padding-right: 10px;
  }
  .conssist_content p{
    font-size: 20px;
  }
  .conssist_title_2.conssist_title_2 h1 span{
    font-size: 57px;
  }
  .conssist_title_2.conssist_title_2 h1{
    margin-bottom: 10px;
  }
  .conssist_box {
    width: 349px;
  }
  .p_l{
    padding-left: 10px;
    padding-right: 5px !important;
  }
  .consist_link{
    padding: 17px 30px;
  }
  .consist_link span{
    font-size: 20px;
    line-height: 24px;
  }
  .just_2400{
    display: none;
  }
  .for_desktop{
    display: block;
  }
  .villa_slider_area{
    width: 69.8%;
  }
  .villa_navigation_area {
    width: 30.2%;
  }
  .service_icon_box svg {
    width: 275px;
    height: 490px;
  }
  .location_svg {
    width: 165px;
    height: 540px;
  }
}
@media only screen and (max-width: 1650px) {
	.news_content_col_box{
		max-width: 530px;
	}
	.news_header{
		min-height: 250px;
	}
  .news_content_image img {
    padding-top: 0;
    margin-left: -60px;
    padding-bottom: 90px;
  }
  .single_news_row{
    align-items: flex-end;
  }
  .news_content_col {
    padding: 100px 0 75px;
  }
  .container{
    max-width: 1272px;
  }
  .hfe-site-logo img{
    max-width: 82px !important;
  }
  .news_box p {
    max-width: 360px;
  }
  .map_menu .hfe-nav-menu li.menu-item ul.sub-menu{
    bottom: 50px;
  }
  .villa_models_slider .slick-list.draggable {
    padding: 0 12% 30px 0 !important;
  }
  .slider_navigation_button{
    max-width: 88%;
  }
  .plan_col_left {
    min-width: 772px;
  }
  .over_section {
    top: 40px;
  }
  .villa_heading_image {
    margin-top: -37px;
  }
  /*.mosaic_service_left{
    min-width: 363px;
  }*/
  .service_icon_box img {
    max-width: 278px;
    margin-top: 7px;
  }
  .service_navigator{
    min-width: 275px;
    bottom: 45px;
  }
  .news_slider .slick-list {
    padding: 120px 15% 0 10.5% !important;
  }
  .service_image {
    width: calc(79% - 290px);
  }
  .service_slide_box{
    margin-left: 0px;
  }
  .service_slider .slick-list{
    padding-left: 90px;
  }
  .mosaic_service_section {
    max-width: 88.5%;
  }
  .service_slider.slick-slider {
    margin-left: -90px;
  }
  .service_icon_box {
    position: relative;
    left: -60px;
  }
  .pillar_section .elementor-container{
    max-width: 100% !important;
  }

}
@media only screen and (max-width: 1536px) {
  /*.elementor-element-451bbf9 .elementor-container {
    overflow: hidden;
  }*/
  .mosaic_service_section {
    max-width: 91.5%;
  }
  .news_slider .slick-list {
    padding: 120px 15% 0 7.5% !important;
  }
  .service_content h1 {
    font-size: 42px;
    line-height: 42px;
  }
  .service_icon_box svg {
    width: 218px;
    height: 385px;
  }
  .service_slide_prev, .service_slide_next {
    height: 55px;
  }
  .service_navigator {
    min-width: 218px;
    bottom: 37px;
  }
  .service_content {
    width: 280px;
  }
  .service_icon {
    width: 20%;
  }
  .service_image {
    width: calc(80% - 240px);
  }
  .service_icon_box{
    left: -45px;
  }
  .service_content{
    padding-top: 40px;
  }
  .service_desc ul li {
    font-size: 27px;
    line-height: 30px;
  }
}
@media screen and (max-width: 1536px) and (min-width: 1025px) {
  .elementor-268 .elementor-element.elementor-element-451bbf9 {
    margin-top: 20px;
  }
  .plan_col_center {
    min-width: 633px;
  }
  .plan_col_left {
    min-width: 772px;
    margin-left: -55px;
  }
  .villa_navigation_area {
    width: 28%;
  }
  .villa_models_slider .slick-list.draggable {
    padding: 0 5% 30px 0 !important;
  }
  .elementor-788 .elementor-element.elementor-element-2379b39d{
    font-size: 28px;
    line-height: 32px;
  }
  .elementor-1124 .elementor-element.elementor-element-eed0f4a {
    padding: 0px 0px 0px 0px;
  }
  .elementor-1124 .elementor-element.elementor-element-7908950,
  .has_ma_el_bg_slider.elementor-section.elementor-inner-section.elementor-element.elementor-element-b6bf533{
    max-width: 96%;
    margin-left: auto;
  }
  .elementor-1124 .elementor-element.elementor-element-8297eef{
    max-width: 96%;
    margin-left: auto;
  }
  .attachment-full.size-full.wp-image-1131 {
    height: 300px;
  }

}
@media only screen and (max-width: 1440px) {
  .mosaic_service_section {
    max-width: 94.2%;
  }
  .news_slider .slick-list {
    padding: 120px 15% 0 4.7% !important;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1025px) {
    .plan_col_left{
      margin-left: -105px;
    }
    .villa_navigation_area h2 {
      font-size: 32px;
      line-height: 36px;
    }
    .villa_models_slider .slick-list.draggable {
      padding: 0 0% 30px 0 !important;
    }
    .slider_navigation_button {
      max-width: 100%;
    }
}
@media only screen and (max-width: 1366px) {
  .discover_btn a{
    font-size: 20px;
    line-height: 22px;
  }
  .mosaic_service_section {
    max-width: 96.5%;
  }
  .service_content h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .service_desc ul li {
    font-size: 22px;
    line-height: 26px;
  }
  .service_icon_box svg {
    width: 207px;
    height: 365px;
  }
  .service_icon_box {
    left: -65px;
  }
  .service_content {
    width: 230px;
    right: 115px;
  }
  .service_image {
    width: calc(80% - 219px);
  }
  .service_slide_box{
    justify-content: space-between;
  }
  .service_content{
    margin-right: 0;
  }
  .service_icon_box {
    left: -50px;
  }
  .news_slider .slick-list {
    padding: 120px 15% 0 2.4% !important;
  }
  .news_box h4 a {
    font-size: 30px;
    line-height: 36px;
  }
  .news_box p {
    font-size: 19px;
    line-height: 22px;
  }

}
@media screen and (max-width: 1366px) and (min-width: 1025px) {
  .elementor-1124 .elementor-element.elementor-element-285d9f2 .elementor-heading-title{
    font-size: 36px;
    line-height: 42px;
    margin-top: 20px;
  }
  .elementor-1124 .elementor-element.elementor-element-bcff430 .elementor-heading-title{
    font-size: 32px;
    line-height: 28px;
  }
  .elementor-788 .elementor-element.elementor-element-2379b39d {
    font-size: 26px;
    line-height: 30px;
  }
  .villa_image {
    padding: 0;
  }
  .villa_models_slider.slick-slider {
    margin: 0;
  }
  .villa_slider_area{
    padding: 0;
  }
  .villa_navigation_area_inner {
    max-width: 280px;
    margin: 0 0 0 50px;
  }
  .villa_navigation_area {
    width: 28%;
  }
  .villa_slider_area{
    width: 72%;
  }
  .elementor-268 .elementor-element.elementor-element-b5e8a39 .eael-fancy-text-strings, .elementor-268 .elementor-element.elementor-element-b5e8a39 .typed-cursor{
    font-size: 96px;
  }
  .plan_col_left{
    margin-left: -140px;
  }
  .villa_heading_image{
    margin-right: 0;
  }
}
@media only screen and (max-width: 1280px) {
  .pillar_section {
    margin-left: -4%;
    margin-right: -4%;
    width: 108% !important;
  }
  .pillar_section .elementor-element-populated {
    margin: 0 4px !important;
    width: calc(100% - 8px ) !important;
  }
  .service_image {
    width: calc(80% - 180px);
    position: relative;
  }
  .service_content{
    right: 90px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 1025px) {
  .elementor-4422 .elementor-element.elementor-element-7e5e451 > .elementor-element-populated{
    padding: 70px 150px 200px 150px;
  }
  .elementor-element-8db22e6 {
    padding-left: 10px;
  }
  .elementor-4422 .elementor-element.elementor-element-8e98754 {
    font-size: 28px;
    line-height: 32px;
  }
  .elementor-1124 .elementor-element.elementor-element-8297eef{
    max-width: 100%;
    margin-left: auto;
  }
  .has_ma_el_bg_slider.elementor-section.elementor-inner-section.elementor-element.elementor-element-b6bf533 {
    max-width: 100%;
    margin-left: 10px;
  }
  .elementor-1124 .elementor-element.elementor-element-65b2fba{
    margin-left: 10px;
  }
  .elementor-1124 .elementor-element.elementor-element-8297eef{
    margin-left: 20px;
  }
  .elementor-3024 .elementor-element.elementor-element-45f6cdf{
    padding: 30px 20px 21px 20px;
  }
  .news_content_col_box{
    margin: 0 120px 0 20px;
  }
  .related_heading {
    max-width: 100%;
    margin: 0 12px;
  }
  .pillar_section .elementor-element-populated{
    width: calc(100% - 4px ) !important;
  }
  .elementor-788 .elementor-element.elementor-element-4cecff8b > .elementor-element-populated{
    margin-left: 0 !important;
    padding: 30px 30px 45px;
  }
  .elementor-788 .elementor-element.elementor-element-1acf6fdd > .elementor-element-populated{
    padding: 30px 30px 45px;
  }
  .elementor-788 .elementor-element.elementor-element-6a3caf5 > .elementor-element-populated{
    margin-right: 0 !important;
    padding: 30px 30px 45px;
  }
  .elementor-788 .elementor-element.elementor-element-450ea114 .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-611770c4 .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-5d2c186a .elementor-heading-title{
    font-size: 28px;
    line-height: 32px;
  }
  .elementor-788 .elementor-element.elementor-element-763b54be,
  .elementor-788 .elementor-element.elementor-element-2e677e50,
  .elementor-788 .elementor-element.elementor-element-1c13c95b{
    font-size: 16px;
    line-height: 20px;
  }
  .elementor-268 .elementor-element.elementor-element-4fe50e6 > .elementor-element-populated {
    padding: 0px 40px 0px 40px;
  }
  .plan_col_left {
    margin-left: -130px;
  }
  .plan_col_left {
    min-width: 690px;
  }
  .pillar_section .slick-list.draggable {
    padding: 0px 350px !important;
  }
  .elementor-788 .elementor-element.elementor-element-1c13c95b, .elementor-788 .elementor-element.elementor-element-763b54be, .elementor-788 .elementor-element.elementor-element-2e677e50 {
    margin: 0 auto;
    max-width: 460px;
    width: 100%;
  }
  .elementor-788 .elementor-element.elementor-element-3e1d8657{
    max-width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
  .about_heading > .elementor-widget-wrap.elementor-element-populated > div{
    margin-right: 4%;
    max-width: 340px;
  }
  .elementor-788 .elementor-element.elementor-element-672cd22 .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-e28e6cf .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-29dddd3 .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-96eca61 .elementor-heading-title,
  .elementor-788 .elementor-element.elementor-element-7cbe450d .elementor-heading-title{
    font-size: 50px;
    line-height: 46px;
  }
  .elementor-788 .elementor-element.elementor-element-2379b39d {
    font-size: 24px;
    line-height: 27px;
  }
  .elementor-788 .elementor-element.elementor-element-66774f73{
    margin: 0 15px;
  }
  .news_slider .slick-list {
    padding: 120px 10% 0 0% !important;
  }
  .elementor-788 .elementor-element.elementor-element-40a94f95 .elementor-heading-title{
    font-size: 32px;
  }
  .elementor-788 .elementor-element.elementor-element-4fc282a5 > .elementor-container {
    max-width: 100%;
    margin: 0 4%;
  }
  .elementor-788 .elementor-element.elementor-element-2a94cd3{
    margin-right: 4%;
  }
  .news_box h4 a {
    font-size: 25px;
    line-height: 30px;
  }
  .news_box span {
    font-size: 22px;
    line-height: 25px;
  }
  .news_box p {
    font-size: 16px;
    line-height: 20px;
  }
  .news_box {
    padding: 45px 0 0 40px;
  }
  .villa_navigation_area h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .elementor-268 .elementor-element.elementor-element-1423620 a.hfe-menu-item, .elementor-268 .elementor-element.elementor-element-1423620 a.hfe-sub-menu-item{
    font-size: 20px;
  }
  .elementor-268 .elementor-element.elementor-element-eb55a0c img {
    max-width: 74%;
  }
  .elementor-1075 .elementor-element.elementor-element-3e49da17{
    max-width: 76%;
    margin: 0 auto;
  }
  .elementor-1124 .elementor-element.elementor-element-a522478 > .elementor-element-populated {
    padding: 18% 7% 0% 7%;
  }
  .elementor-1124 .elementor-element.elementor-element-65b2fba > .elementor-element-populated {
    padding: 10% 7% 0% 7%;
  }
  .elementor-1124 .elementor-element.elementor-element-9ee8bd3 {
    text-align: left;
  }
  .register_contact{
    padding: 100px 50px 100px 20px !important;
    width: 100% !important;
    margin-left: 0 !important;
  }
  .elementor-1124 .elementor-element.elementor-element-2dfc214{
    max-width: 800px;
    margin-left: auto;
  }
  .elementor-1124 .elementor-element.elementor-element-7908950, .has_ma_el_bg_slider.elementor-section.elementor-inner-section.elementor-element.elementor-element-b6bf533 {
    max-width: 100%;
    margin-left: 10px;
  }
}
@media screen and (max-width: 1194px) and (min-width: 1025px) {
  .about_heading > .elementor-widget-wrap.elementor-element-populated > div{
    margin-left: 20px;
  }
  .news_content_col_box{
    margin: 0 100px 0 auto;
  }
  .news_content_col_box h3,
  .news_content_col_box .news_description{
    padding-left: 60px;
  }
  .related_heading {
    max-width: 885px;
  }
  .elementor-268 .elementor-element.elementor-element-7db867b .elementor-heading-title{
    font-size: 32px;
    line-height: 36px;
    margin-top: -25px;
  }
  .elementor-268 .elementor-element.elementor-element-7db867b > .elementor-widget-container{
    margin: 0 0 15px;
  }
  .elementor-268 .elementor-element.elementor-element-65b74f5{
    font-size: 18px;
  }
  .map_menu ul > li:last-child > div > a {
    min-width: 288px;
  }
  .map_menu ul > li:first-child > div > a {
    min-width: 270px;
  }
  .elementor-268 .elementor-element.elementor-element-1423620 .sub-menu li a.hfe-sub-menu-item{
    font-size: 18px;
  }
  .elementor-element-451bbf9 .elementor-container{
    justify-content: center;
  }
  .elementor-270 .elementor-element.elementor-element-1423620 .sub-menu li a.hfe-sub-menu-item{
    font-size: 18px;
  }
  .villa_navigation_area h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .villa_navigation_area_inner{
    margin: 0 30px 0 20px;
  }
  .elementor-element.elementor-element-0a74254 img {
    width: 100%;
  }
  .elementor-788 .elementor-element.elementor-element-3e1d8657 {
    max-width: 96%;
  }
  /*.elementor-788 .elementor-element.elementor-element-1c13c95b, .elementor-788 .elementor-element.elementor-element-763b54be, .elementor-788 .elementor-element.elementor-element-2e677e50{
    font-size: 18px;
  }*/
  .mosaic_service_section {
    max-width: 98%;
  }
  .service_icon_box svg {
    width: 187px;
    height: 330px;
  }
  .service_navigator {
    min-width: 187px;
    bottom: 33px;
  }
  .service_slide_prev, .service_slide_next {
    height: 48px;
  }
  .service_content {
    padding-top: 25px;
  }
  .pillar_section {
    margin-left: -2%;
    margin-right: -2%;
    width: 104% !important;
  }
  .pillar_section .slick-list.draggable {
    padding: 0px 300px !important;
  }
  .elementor-268 .elementor-element.elementor-element-00cc440 > .elementor-widget-container {
    margin: -70px 0px 0px 0px;
  }
}
@media only screen and (max-width: 1024px) {
  .elementor-4422 .elementor-element.elementor-element-8e98754{
    max-width: calc(72% - 10px);
    width: 100%;
  }
  .elementor-4422 .elementor-element.elementor-element-8db22e6.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
    flex-direction: column;
  }
  .hfe-nav-menu__layout-horizontal .hfe-nav-menu{
    margin-left: auto;
  }
  .elementor-element-286d222 > .elementor-container,
  .elementor-element-0ef4354 > .elementor-container{
    max-width: 700px !important;
  }
  .service_image img {
    width: 100%;
  }
  .elementor-788 .elementor-element.elementor-element-1c13c95b,
  .elementor-788 .elementor-element.elementor-element-763b54be,
  .elementor-788 .elementor-element.elementor-element-2e677e50{
    margin: 0 auto;
  }
  .svg_box_wrap_tablet {
    height: 428px;
  }
  .location_svg_tablet {
    position: absolute;
    bottom: 0;
  }
  .news_box h4{
    padding: 0 10px 0 0px;
  }
  .container{
    padding: 0 15px;
  }
  .single_news_row{
    flex-wrap: wrap;
  }
  .single_news_col{
    width: 100%;
  }
  .news_content_image img {
    padding-top: 0;
    margin-left: 0;
    margin-top: -140px;
    padding-bottom: 0;
  }
  .news_content_col{
    padding: 50px 0 150px;
  }
  .news_content_col_box {
    max-width: 100%;
    margin: 0;
    padding: 0 35px;
  }
  .news_content_col_box h3,
  .news_content_col_box .news_description{
    padding-left: 60px;
  }
  .news_content_image {
    padding-left: 95px;
  }
  .related_news {
    padding-left: 15px;
  }
  .related_arrows {
    margin-top: 70px;
  }
  #menu-1-16b68a3{
    display: none;
  }
  .elementor-1124 .elementor-element.elementor-element-bb20cab,
  .elementor-1124 .elementor-element.elementor-element-6d6890d {
    width: 100% !important;
  }
  .map_menu ul > li:first-child > div > a {
    min-width: unset;
  }
  .map_menu ul > li:last-child > div > a {
    min-width: unset;
  }
  .map_menu .hfe-nav-menu li.menu-item ul.sub-menu{
    bottom: 40px;
  }
  .hfe-nav-menu__breakpoint-none.hfe-submenu-icon-arrow .hfe-nav-menu__layout-horizontal .menu-item-has-children .sub-menu-active a.hfe-menu-item .sub-arrow i::before{
    content: '';
  }
  .map_menu .hfe-nav-menu li.menu-item ul.sub-menu {
    padding: 20px 20px;
  }
  .elementor-268 .elementor-element.elementor-element-e18d71f img {
    max-width: calc(100% + 158px);
    margin-left: -79px;
  }
  .wpcf7-form > p {
    text-align: right;
  }
  .site_header .hfe-dropdown.menu-is-active {
    margin-top: 5px;
    justify-content: flex-end;
    max-width: 250px;
    margin-left: auto;
    right: 0;
  }
  .header_menu nav > ul {
    padding-top: 10px;
  }
   .header_menu nav > ul > li{
    margin-bottom: 10px !important;
   }
  .header_menu nav > ul > li a{
    padding: 0 !important;
  }
  .header_menu nav > ul > li a::after{
    display: none !important;
  }
  .ml_60.register_contact{
    margin-left: 0;
    width: 100% !important;
  }
  .news_slider .slick-list {
    padding: 120px 170px 0 0 !important;
  }
  .news_slider .slick-active.slick-center {
    margin-top: -100px;
  }
  .about_heading > .elementor-widget-wrap.elementor-element-populated > div{
    margin-left: 30px;
  }
  .mosaic_service_section{
    max-width: 100%;
  }
  .service_slide_box{
    flex-wrap: wrap-reverse;
  }
  .service_image {
    width: 100%;
    margin-left: 0;
  }
  .defulat_svg_icon {
    width: 50%;
  }
  .service_content{
    width: 50%;
    right: 0;
    margin: 0;
  }
  .service_icon_box{
    left: 0;
    text-align: center;
  }
  .service_content h1 {
    font-size: 48px;
    line-height: 52px;
    margin-bottom: 15px;
  }
  .service_desc ul li {
    font-size: 28px;
    line-height: 32px;
  }
  .pillar_section {
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
  .for_desktop,
  .for_desktop.hide_2400{
    display: none;
  }
  .for_tablet{
    display: block;
  }
  .service_icon_box svg {
    width: 261px;
    height: 253px;
  }
  .service_content{
    padding-top: 0px;
  }
  .conssist_box {
    display: flex;
    flex-wrap: wrap;
    width: 85%;
    max-width: 684px;
  }
  .conssist_content {
    order: 0;
    width: 55%;
    padding: 40px 39px 50px 30px;
  }
  .conssist_images {
    order: 1;
    width: 45%;
  }
  .consist_link {
    width: 100%;
    order: 2;
  }
  .conssist_images {
    display: flex;
    align-items: center;
    background-color: #fff;
  }
  .consist_link{
    text-align: left;
  }
  .conssist_title_2.conssist_title_2 h1 span {
    font-size: 72px;
  }
  .conssist_title h1 span{
    font-size: 108px;
  }
  .conssist_content p,
  .conssist_title_2.conssist_title_2 p {
    font-size: 24px;
  }
  .vmodel_wrap{
    flex-wrap: wrap;
  }
  .villa_navigation_area,
  .villa_slider_area {
    width: 100%;
  }
  .villa_navigation_area_inner {
    max-width: 100%;
    margin: 0;
  }
  .tab_model_content {
    display: flex;
    align-items: flex-end;
  }
  .villa_navigation_area h2{
    max-width: 100%;
  }
  .villa_navigation_area h2{
    width: 63%;
    margin: 0 0 35px;
    max-width: 511px;
  }
  .villa_model_image {
    width: 37%;
    text-align: center;
  }
  .villa_model_image img,
  .villa_model_image svg{
    margin: 0 auto;
  }
  .villa_model_nav_btn_wrap {
    display: flex;
    width: 63%;
    margin-left: auto;
    justify-content: flex-start;
    margin-top: -1px;
  }
  .villa_heading_area {
    display: none;
  }
  .villa_models_slider_nav_button h4{
    flex-wrap: wrap;
    border-left: 1px solid #8A6E4B;
    border-bottom: 1px solid #8A6E4B;
    padding-left: 0;
    text-align: center;
    padding-top: 30px;
  }
  .villa_models_slider_nav_button h4 span::before{
    background-image: url('/wp-content/uploads/2023/02/Vector1.png');
    width: 27px;
    height: 27px;
    left: calc(50% - 15px);
    top: -15px;
  }
  .villa_models_slider_nav_button h4 span{
    margin-left: 0;
  }
  .villa_models_slider_nav_button h4 span {
    width: 71px;
    height: 65px;
    padding-top: 13px;
    font-size: 32px;
    line-height: 32px;
    margin-top: 14px;
  }
  .villa_models_slider_nav_button h4.active,
  .villa_models_slider_nav_button h4{
    width: 72px;
  }
  .villa_heading_area_for_tablet {
    display: flex;
    width: 63%;
    margin-left: auto;
    justify-content: flex-start;
  }
  .villa_heading_area_for_tablet img{
    width: 100%;
  }
  .villa_btn.active span {
    margin-top: 80px;
  }
  .villa_image {
    padding: 0 15px 0 0;
  }
  .villa_models_slider .slick-list.draggable {
    padding: 0 12% 30px 0 !important;
  }
  .villa_slide_prev img, .villa_slide_next img {
    max-width: 44px;
  }
  .slider_navigation_button{
    padding: 0 6%;
  }
  .villa_title h4{
    font-size: 20px;
    line-height: 24px;
    min-width: 250px;
  }
  .villa_title{
    bottom: -18px;
  }
  .slider_navigation_button{
    top: -65px;
  }
  .villa_slider_area{
    padding: 0;
  }
  .villa_models_slider.slick-slider {
    margin: 0;
  }
  .pillar_section {
    margin-left: -35px;
    margin-right: -35px;
    width: calc(100% + 70px) !important;
  }
  .pillar_section .elementor-element-populated{
    margin:  0 4px !important;
    width: calc(100% - 8px ) !important;
  }
  .about_heading > .elementor-widget-wrap.elementor-element-populated > div.elementor-widget-spacer{
    margin-left: 0;
  }
  .service_navigator {
    min-width: 261px;
    width: 261px;
    left: calc(50% - 130px);
  }
  .site_header > .elementor-container{
    align-items: center !important;
  }
}
@media only screen and (max-width: 850px) {
  .pillar_section .slick-list.draggable{
    padding: 0 140px !important;
  }
  .villa_model_image{
    width: 28%;
  }
  .villa_heading_area_for_tablet,
  .villa_model_nav_btn_wrap{
    width: 72%;
  }
  .location_svg_tablet{
    left: 25px;
  }
}
@media only screen and (max-width: 600px) {
	.news_header{
		min-height: 150px;
	}
  .elementor-4422 .elementor-element.elementor-element-8e98754{
    max-width: calc(87% - 5px);
  }
  .masterplan_svg_tablet {
    width: 125px;
    height: 153px;
  }
  .location_svg_mobile {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .svg_box_wrap_mobile {
    height: 437px;
  }
  .container{
    padding: 0px;
  }
  .news_content_col_box h3{
    font-size: 24px;
    line-height: 32px;
  }
  .news_content_col_box h1{
    font-size: 32px;
    line-height: 36px;
  }
  .news_content_col_box p{
    font-size: 16px;
    line-height: 24px;
  }
  .news_content_col_box{
    padding: 0 30px;
  }
  .news_content_col_box h3, .news_content_col_box .news_description{
    padding-left: 50px;
  }
  .news_content_col{
    padding: 50px 0 50px;
  }
  .news_content_image{
    padding-left: 0;
  }
  .news_content_image img{
    margin-top: 0;
  }
  .related_heading{
    margin: 0 0 15px;
  }
  .related_news {
    margin-top: 41px;
    margin-bottom: 40px;
  }
  .plan_col_center {
    min-width: unset;
  }
  .villa_navigation_area h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .villa_model_image .for_tablet{
    display: none;
  }
  .for_mobile_villa{
    display: block;
  }
  .tab_model_content{
    align-items: flex-start;
  }
  .villa_navigation_area h2 {
    font-size: 24px;
    line-height: 28px;
    margin-top: 122px;
    margin-bottom: 20px;
  }
  .tab_model_content {
    display: flex;
    align-items: flex-start;
    padding: 0 30px 0 0;
    justify-content: flex-end;
  }
  .villa_model_image {
    width: 35%;
  }
  .villa_navigation_area h2{
    width: 65%;
  }
  .villa_models_slider_nav_button h4 span{
    width: 100%;
    height: 44px;
    font-size: 20px;
    line-height: 20px;
  }
  .villa_models_slider_nav_button h4 {
    font-size: 12px;
    line-height: 15px;
  }
  .villa_heading_area_for_tablet,
  .villa_model_nav_btn_wrap{
    width: 79%;
    min-width: 308px;
  }
  .villa_btn.active span{
    margin-top: 58px;
  }
  .villa_models_slider_nav_button h4{
    padding-top: 15px;
  }
  .villa_image {
    padding: 0 8px 0 0;
  }
  .villa_models_slider .slick-list.draggable {
    padding: 0 5% 20px 0 !important;
  }
  .slider_navigation_button {
    max-width: 93%;
  }
  .villa_title {
    bottom: -12px;
  }
  .villa_slide_prev img, .villa_slide_next img {
    max-width: 36px;
  }
  .slider_navigation_button {
    top: -45px;
  }
  .villa_models_slider_nav_button h4.active, .villa_models_slider_nav_button h4{
    width: auto;
  }
  .villa_model_image img,
  .villa_model_image svg{
    margin-left: 20px;
  }
  .villa_title h4 {
    font-size: 14px;
    line-height: 16px;
    min-width: 120px;
    padding: 9px 30px;
  }
  #menu-1-1423620{
    flex-wrap: wrap !important;
  }
  #menu-1-1423620 > li{
    width: 100% !important;
    margin: 0 0 3px;
    position: unset;
  }
  #menu-1-1423620 > li a.hfe-menu-item{
    display: inline-flex;
  }
  .map_menu .hfe-nav-menu li.menu-item ul.sub-menu {
    bottom: 3px;
    width: calc(100% - 155px) !important;
    right: 0 !important;
    left: unset;
  }
  .contact_row{
    flex-wrap: wrap;
  }
  .contact_col {
    width: 100%;
    max-width: 200px;
  }
  .eael-contact-form-7 .wpcf7-form p:nth-last-of-type(1){
    text-align: left;
  }
  .news_slider .slick-list {
    padding: 0px 15% 0 0 !important;
  }
  .news_slider .slick-active.slick-center {
    margin-top: 0px;
  }
  .news_box span{
    font-size: 18px;
    line-height: 24px;
  }
  .news_box h4 a {
    font-size: 21px;
    line-height: 25px;
  }
  .news_slider .slick-slide:hover {
    margin-top: 0px;
    padding-bottom: 0px;
  }
  .news_box {
    padding: 40px 0 0 20px;
  }
  .news_box p {
    font-size: 16px;
    line-height: 20px;
  }
  .news_box p,
  .news_box h4{
    padding-right: 10px;
  }
  .navigate_news_arrows_box img {
    max-width: 40px;
  }
  .navigate_news_arrows_box{
    max-width: 250px;
  }
  .navigate_news_arrows {
    margin-top: 20px;
  }
  .news_box{
    margin: 0 10px 0 0 !important;
  }
  .pillar_section .slick-list.draggable{
    padding: 0px 0 0 60px !important;
  }
  .pillar_section {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px) !important;
  }
  .pillar_section p {
    min-height: 96px;
  }
  .service_slide_box {
    flex-wrap: wrap;
  }
  .defulat_svg_icon {
    width: 100%;
    order: 1;
  }
  .service_content{
    width: 100%;
    order: 2;
    max-width: 100%;
  }
  .service_image{
    order: 0;
  }
  .service_icon_box{
    padding-right: 15px;
  }
  .service_content h1 {
    font-size: 36px;
    line-height: 38px;
    text-align: center;
  }
  .service_desc ul{
    padding: 0;
  }
  .service_desc ul li {
    list-style: none;
    text-align: center;
  }
  .service_slider .slick-list {
    padding-left: 0;
    padding-bottom: 20px;
  }
  .service_slider.slick-slider {
    margin-left: 0;
  }
  .conssist_section{
    justify-content: center;
  }
  .conssist_box{
    width: 280px;
  }
  .conssist_images{
    width: 100%;
    order: 0;
  }
  .conssist_content{
    width: 100%;
    order: 1;
  }
  .conssist_content p, .conssist_title_2.conssist_title_2 p {
    font-size: 16px;
    line-height: 24px;
  }
  .conssist_title h1 span {
    font-size: 72px;
    line-height: 72px;
  }
  .consist_link {
    text-align: right;
  }
  .consist_link span{
    text-transform: uppercase;
  }
  .about_heading > .elementor-widget-wrap.elementor-element-populated > div {
    margin-left: 30px;
    width: calc(100% - 30px);
  }
  .conssist_title_2.conssist_title_2 h1 span {
    font-size: 48px;
  }
  .conssist_content{
    padding: 20px 10px 10px 20px;
  }
  .conssist_title h1 {
    font-size: 16px;
  }
  .wpml-ls-legacy-list-horizontal .wpml-ls-flag + span{
    display: none;
  }
  .header_menu nav > ul{
    max-width: 200px;
  }
}